# Objectives

\label{objectives}

Scholarly communication has been changing rapidly over the last two decades. While some scholars might disagree on the specific name and details, many voices can be heard that are speaking of a revolution taking place in science communication—whether it is Harnad’s (1991) *cognitive revolution*, Cronin’s (2012) *velvet revolution*, or Nielsen’s (2016) *open science revolution*. As Sugimoto et al. (2016) observe, the common theme across all these revolutions is an increased visibility and heterogeneity of science itself, especially driven by the Web 2.0 and, more specifically, the recent of rise of social media in scholarship. Simultaneously the emergence of new vehicles of disseminating science caused an increased demand for alternative indicators and metrics of science impact—namely the aforementioned *altmetrics*. 

Despite an abundance of collectable data (scientometrics, bibliometrics, altmetrics), scholarly communication remains a profoundly human and social activity, which brings forth the question of the subjective experience of producing, disseminating and consuming knowledge. While from a positivist or instrumental rationalist standpoint it might be desirable to reduce scholarly activity to “objective” measures, I believe that an approach that acknowledges the irreducibility of the individual, might be a better fit to understand the dynamics of scholarly communication. In the fashion of empirically-informed philosophy (i.e., I want to avoid to restrict myself to purely theoretical considerations) I am planning to explore the *interplay of individuals as experiencing subjects and the community/public* from the perspective of modern scholarly communication, especially in the digital domain. 

While I want to emphasize the importance of the individual researcher's experience and contribution in scholarly communication, I believe that another essential aspect is the structure of the underlying technology. The recent changes in the way scholarly communication is practiced, as well as researched, have been strongly driven by technological advances (i.e., the use of social media to disseminate research, and the emergence of altmetrics as a form of measurement and assessment were largely enabled by technological progress, namely the advance of the social web) (Sugimoto et al., 2016). At the same time, social media and altmetrics are changing the very nature of scholarship by influencing the academic incentive system. Altmetrics just being one example, I want to engage in a critical analysis of technology in scholarly communication. I will use Dr. Feenberg’s work in the critical theory of technology, especially the instrumentalization theory, which combines approaches from the philosophy of technology as well as empirical, constructivist methods. This framework, a “synthesis of theoretical and empirical approaches” (Feenberg, 2009, p.62), will serve as a scaffolding for a critical and empirical account of technology in scholarly communication.

Guided by two perspectives, one focussing on the individual actor and the other on the underlying technology, I want to evaluate current practices in scholarly communication, as well as epistemological and methodological assumptions of research in scholarly communication, social media, and altmetrics.

**Summary**

I propose to establish a basis for one or more unified frameworks for research in scholarly communication from two disjoint perspectives: (1) an individual-centric point of view—in contrast to traditional and modern metrics of science that reduce scholarly communication to quantified research outputs, ignoring the researcher (and the audience) as experiencing individual; (2) focusing on technology in scholarly communication guided by Dr. Feenberg’s work in the critical theory of technology—modern scholarly communication is driven by technology, which in turn also adapts to the needs of scholarship.

To escape the limits of pure “armchair philosophy” close collaboration with Dr. Alperin and his lab will be essential throughout all stages of this work. “Only through an approach that is both critical and empirically oriented is it possible to make sense of what is going on around us now” (Feenberg, 2009, p.62)

I am aware that the scope of the proposed work is ample, nevertheless I hope, that a few, albeit tentative steps towards a unified framework will contribute to the establishment of a critical scholarly communication—one that addresses researchers and their outputs, the audience, and the means of communication on equal grounds, while considering social, historical and political structures in the world surrounding us.