**Summary**

I propose to establish a basis for one or more unified frameworks for research in scholarly communication from two disjoint perspectives: (1) an individual-centric point of view—in contrast to traditional and modern metrics of science that reduce scholarly communication to quantified research outputs, ignoring the researcher (and the audience) as experiencing individual; (2) focusing on technology in scholarly communication guided by Dr. Feenberg’s work in the critical theory of technology—modern scholarly communication is driven by technology, which in turn also adapts to the needs of scholarship.

To escape the limits of pure “armchair philosophy” close collaboration with Dr. Alperin and his lab will be essential throughout all stages of this work. “Only through an approach that is both critical and empirically oriented is it possible to make sense of what is going on around us now” (Feenberg, 2009, p.62)

I am aware that the scope of the proposed work is ample, nevertheless I hope, that a few, albeit tentative steps towards a unified framework will contribute to the establishment of a critical scholarly communication—one that addresses researchers and their outputs, the audience, and the means of communication on equal grounds, while considering social, historical and political structures in the world surrounding us.

# Research Questions

\label{research-questions}

As laid out in the previous section, the proposed theoretical framework attempts to unite two different strands of approaches into a coherent line of research. While both the phenomenology of participating in scholarly communication, as well as, the structure of underlying technology is considered, this project aims to consolidate theoretical and empirical methods in a constructive and feasible manner. To further explore and elaborate this approach, I want to develop an initial research question, by addressing three distinct sub-questions, varying in method and scope.

## RQ1 Has the academic identity and worth been reduced to quantitative metrics?

\label{rq1-has-the-academic-identity-and-worth-been-reduced-to-quantitative-metrics}

What does it mean to be an academic? Researchers provided a plethora of answers, but usually agreed on the fact that the issue of academic identity is very complex (Quigley, 2011; Archer, 2008), and that the dynamics underlying the formation of ‘academic identity’ are changing (Clegg, 2008; Henkel, 2005). Clegg (2008) emphasizes the importance of paying attention to the way these changes in academia are experienced. Archer (2008, p.401) points out that the “‘new times’ of contemporary academia, with [the] increased pressures for performance and production“ might have led to unstable academic identities. Finally Davies and Petersen (2005, p.33) bring in the notion of a ‘corporate’ university in:

> “The ‘Enterprise University’ and the signifying practices that come with it are, it seems, everywhere apparent – although its inevitable affects (sic) on academic work and day-to-day practices, and on academic identities, has yet to be adequately researched.” 

In accordance with these appeals, I propose to investigate, whether the ‘academic identity’ has been reduced to alternative metrics, driven by the emergence and spread of social networks and digital identities. Following the previously outlined framework, I am intending to answer this question by answering the following three questions through theoretical and empirical work.

1. What are the epistemological implications of reductionist altmetrics?
2. How does the understanding of the relationship between academic offline/online identity differ across academics in different career stages?
3. Do scientist’s online profiles on social networks and corresponding altmetrics correlate with self-reported offline profiles?

While the first sub-question situates the phenomenon under investigation in a philosophical framework, the two empirical sub-questions aim to explore and study the qualitative and quantitative dimensions of it. Each individual question will address an aspect of the overarching research question, but the questions will also potentially critique and guide each other's findings. E.g., the identified qualitative core concepts in the focus group could serve as a-priori knowledge for any quantitative analysis of gathered offline/online data, while the theoretical work on the nature of the reduction of the academic identity might point towards a structure for a qualitative inquiry. Further detail on the three questions follows.